.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

.textsize-body_xsmall {
  font-size: 13px;
}

.textsize-body_small {
  font-size: 15px;
}

.textsize-body_medium {
  font-size: 17px;
}

.textsize-body_large {
  font-size: 19px;
}

.textsize-label_xsmall {
  font-size: 13px;
}

.textsize-label_small {
  font-size: 15px;
}

.textsize-label_medium {
  font-size: 17px;
}

.textsize-heading_small {
  font-size: 15px;
}

.textsize-heading_xsmall {
  font-size: 17px;
}

.textsize-heading_medium {
  font-size: 24px;
}

.textsize-heading_large {
  font-size: 32px;
}

.textsize-heading_xlarge {
  font-size: 40px;
}

.textsize-display_large {
  font-size: 44px;
}

.bgcolor-gray-subtler {
  background-color: #F4F5F6;
}

.bgcolor-secondary-subtler {
  background-color: #EEF2F7;
}

.bgcolor-information-subtler {
  background-color: #E7F4FE;
}

.bgcolor-information-lighter {
  background-color: #E7F4FE;
}

.bgcolor-danger-subtler {
  background-color: #FDEFEC;
}

.bgcolor-surface-white-subtle {
  background-color: #FFFFFF;
}

.bdcolor-secondary-light {
  border-color: #D6E0EB;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-information-light {
  border-color: #B3D4F5;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-danger-light {
  border-color: #F5C6BB;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-gray-subtle {
  border-color: #E8EAEC;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-input-border {
  border-color: #58616A;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-gray {
  border-color: #B1B8BE;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-gray-light {
  border-color: #CDD1D5;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-gray-darker {
  border-color: #1e2124;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-primary {
  border-color: #A50082;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-error {
  border-color: #DE3412;
  border-style: solid;
  border-width: 1px;
}

.bdcolor-inverse {
  border-color: #fff;
  border-style: solid;
  border-width: 1px;
}

.gap-1 {
  gap: 2px;
}

.gap-2 {
  gap: 4px;
}

.gap-3 {
  gap: 8px;
}

.gap-4 {
  gap: 12px;
}

.gap-5 {
  gap: 16px;
}

.gap-6 {
  gap: 20px;
}

.gap-7 {
  gap: 24px;
}

.gap-8 {
  gap: 32px;
}

.gap-9 {
  gap: 36px;
}

.gap-10 {
  gap: 40px;
}

.gap-11 {
  gap: 48px;
}

.radius-medium1 {
  border-radius: 7px;
}

.radius-medium4 {
  border-radius: 8px;
}

.radius-large1 {
  border-radius: 10px;
}

.radius-large2 {
  border-radius: 10px;
}

.radius-xlarge2 {
  border-radius: 12px;
}

.radius-small2 {
  border-radius: 4px;
}

.radius-small1 {
  border-radius: 4px;
}

.color-primary {
  color: #A50082;
}

.color-primary-active {
  color: #083891;
}

.color-secondary {
  color: #052B57;
}

.color-information {
  color: #096AB3;
}

.color-danger {
  color: #E74C3C;
}

.color-gray-dark {
  color: #4A5677;
}

.color-gray {
  color: #8F8F8F;
}

.color-gray-light {
  color: #CDD1D5;
}

.color-disabled-light {
  color: #cdd1d5;
}

.color-icon-primary {
  color: #0B50D0;
}

.health-info-wrap .health-info-head {
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 80px 68px;
  border-radius: 12px;
  font-size: 3.2rem;
  font-weight: 700;
  color: #1E2124;
  overflow: hidden;
  background: linear-gradient(98deg, #F4F5FA 15.16%, #E3E8F4 86.94%);
}
.health-info-wrap .health-info-head::after {
  position: absolute;
  content: "";
  right: 32px;
  bottom: 0;
  width: 219px;
  height: 196px;
  background: url(/humanframe/theme/health/assets/images/content/img_info.png) no-repeat center center;
}
.health-info-wrap .health-info-head span {
  color: #0B50D0;
}
@media only screen and (max-width: 47.99em) {
  .health-info-wrap .health-info-head {
    padding: 24px;
    font-size: 2.4rem;
  }
  .health-info-wrap .health-info-head::after {
    display: none;
  }
}
.health-info-wrap .health-info-body {
  margin-top: 4.8rem;
  padding: 16px;
  color: #1E2124;
  font-weight: 400;
  font-size: 19px;
}
.health-info-wrap .health-info-body .txt-large {
  font-size: 24px;
  font-weight: 700;
}
.health-info-wrap .health-info-body p + p {
  margin-top: 20px;
}
@media only screen and (max-width: 47.99em) {
  .health-info-wrap .health-info-body {
    margin-top: 2rem;
  }
  .health-info-wrap .health-info-body .txt-large {
    font-size: 20px;
  }
}

.notation-wrap {
  padding: 80px 60px;
  border-radius: 12px;
  background: linear-gradient(134deg, #F4F5FA 22.51%, #E3E8F4 81.5%);
}
@media only screen and (max-width: 47.99em) {
  .notation-wrap {
    padding: 20px;
  }
}
.notation-wrap .notation-head .title {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  color: #1E2124;
}
.notation-wrap .notation-head .title span {
  color: #0B50D0;
}
.notation-wrap .notation-head .notation-info {
  margin-top: 3rem;
  border: 1px solid #CDD1D5;
  background-image: url(/humanframe/theme/health/assets/images/content/img_building.png);
  background-repeat: no-repeat;
  background-color: #fff;
  background-position: 40px center;
  padding: 40px 40px 40px 170px;
  color: #464C53;
  border-radius: 12px;
}
@media only screen and (max-width: 47.99em) {
  .notation-wrap .notation-head .notation-info {
    margin-top: 2rem;
    padding: 100px 30px 30px 30px;
    background-position: center 20px;
  }
}
.notation-wrap .notation-body {
  margin-top: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3rem;
}
.notation-wrap .notation-body li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
@media only screen and (max-width: 47.99em) {
  .notation-wrap .notation-body li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.notation-wrap .notation-body li .num {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #096AB3;
  font-size: 19px;
  font-weight: 700;
  color: #fff;
}

.medical-calculator-wrap {
  padding: 30px;
  border-radius: 12px;
  border: 1px solid #D6E0EB;
  background: #F4F5F6;
}
@media only screen and (max-width: 63.99em) {
  .medical-calculator-wrap {
    padding: 26px 20px;
  }
}
.medical-calculator-wrap .medical-calculator-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  padding-bottom: 24px;
  border-bottom: 1px solid #D6E0EB;
}
@media only screen and (max-width: 63.99em) {
  .medical-calculator-wrap .medical-calculator-head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.medical-calculator-wrap .medical-calculator-head .form-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 14px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 47.99em) {
  .medical-calculator-wrap .medical-calculator-head .form-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 10px;
  }
}
.medical-calculator-wrap .medical-calculator-head .form-wrap label {
  font-size: 17px;
  font-weight: 700;
  color: #464C53;
  white-space: nowrap;
}
.medical-calculator-wrap .medical-calculator-head .radio-group-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 14px;
}
@media only screen and (max-width: 47.99em) {
  .medical-calculator-wrap .medical-calculator-head .radio-group-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .medical-calculator-wrap .medical-calculator-head .radio-group-wrap .radio-wrap.flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.medical-calculator-wrap .medical-calculator-head .radio-group-wrap .title {
  font-size: 17px;
  font-weight: 700;
  color: #464C53;
  white-space: nowrap;
}
.medical-calculator-wrap .medical-calculator-head .radio-group-wrap .radio-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.medical-calculator-wrap .medical-calculator-head .radio-group-wrap .radio-type label {
  white-space: nowrap;
}
.medical-calculator-wrap .medical-calculator-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  padding-top: 24px;
}
.medical-calculator-wrap .medical-calculator-body .form-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 14px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.medical-calculator-wrap .medical-calculator-body .form-wrap label {
  font-size: 17px;
  font-weight: 700;
  color: #464C53;
  white-space: nowrap;
}
@media only screen and (max-width: 47.99em) {
  .medical-calculator-wrap .medical-calculator-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  .medical-calculator-wrap .medical-calculator-body .form-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.physical-step-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}
@media only screen and (max-width: 47.99em) {
  .physical-step-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 5px;
  }
}
@media only screen and (max-width: 29.99em) {
  .physical-step-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.physical-step-wrap li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 70px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  border-radius: 12px;
  text-align: center;
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 47.99em) {
  .physical-step-wrap li {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
  }
}
@media only screen and (max-width: 29.99em) {
  .physical-step-wrap li {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.physical-step-wrap li:nth-child(1) {
  background: #F2DDDC;
  color: #131416;
}
.physical-step-wrap li:nth-child(2) {
  background: #E8B8B8;
  color: #131416;
}
.physical-step-wrap li:nth-child(3) {
  background: #D99896;
  color: #131416;
}
.physical-step-wrap li:nth-child(4) {
  background: #D94748;
}
.physical-step-wrap li:nth-child(5) {
  background: #B72F2F;
}
.physical-step-wrap li:nth-child(6) {
  background: #9F2C2F;
}

@media only screen and (max-width: 47.99em) {
  .org-node-headquarter::after {
    height: 45px;
  }
}

@media only screen and (max-width: 47.99em) {
  .org.org-health .org-level-mid .org-level-grid.cols2 {
    width: 100%;
  }
}
.org.org-health .org-node-headquarter::after {
  display: none;
}
.org.org-health .org-level-mid .org-level-grid.cols2::after {
  display: none;
}
.org.org-health .org-node-headquarter {
  margin: 40px auto;
  width: 200px;
  height: auto;
  padding: 15px 36px;
  background: #05A2AF;
}
@media only screen and (max-width: 47.99em) {
  .org.org-health .org-node-headquarter {
    margin: 20px auto;
  }
}
.org.org-health .org-node-center {
  color: #05A2AF;
  border: 1px solid #05A2AF;
  background: #F4FEFF;
}
@media only screen and (max-width: 47.99em) {
  .org.org-health .org-level-departments.cols2 > li:nth-child(1):before {
    display: block;
  }
}
@media only screen and (max-width: 47.99em) {
  .org.org-health .org-level-departments.cols2 > li::before {
    display: none;
  }
}
.org.org-health .dept-list {
  min-height: 215px;
}

.org-node-center {
  border-color: #05A2AF;
  background-color: #F4FEFF;
  color: #05A2AF;
}
@media only screen and (max-width: 47.99em) {
  .org-node-center {
    min-width: 100%;
  }
}